﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
#ishibosyu{
 float:left; 
 width:224px;
 height:auto;
 margin:-205px 0 0 7px;
 margin:-310x 0 0 7px;
 padding:2px 1px 5px 2px;
 background-image : url(/secure/710686/bosyuback.png);
}

#ishibosyu a{
 float:left;
 width:240px;
 height:50px;
 width:215px;
 height:45px;
 margin:4px;
 margin-bottom:0;
 padding:0;
 border-bottom:#666 2px solid;
}

#ishibosyu a:hover{
  border-bottom:#6fa 2px solid;
}
}
